<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="educationdop">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Учреждения дополнительного образования детей города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="naimenovanie_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="uroven_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">level</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="razdel_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">section</xs:documentation>
<xs:documentation  xml:lang="ru">Раздел</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="oblast" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gorod" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ulicaprospekt" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица/Проспект</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="dom_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">house</xs:documentation>
<xs:documentation  xml:lang="ru">Дом</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="telefon_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">телефон</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="adres_el_pochty_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">email</xs:documentation>
<xs:documentation  xml:lang="ru">адрес эл почты</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="sajt_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">website</xs:documentation>
<xs:documentation  xml:lang="ru">сайт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="dolzhnost_rukovoditelya_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">posion of head</xs:documentation>
<xs:documentation  xml:lang="ru">должность руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="fio_rukovoditelya_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">fiull name</xs:documentation>
<xs:documentation  xml:lang="ru">ФИО Руководителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="naimenovanie_uchreditelya_" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование учредителя</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="tvorcheskie_obedineniya" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">creative associations</xs:documentation>
<xs:documentation  xml:lang="ru">Творческие объединения</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_lat" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to 13 characters, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="koordinaty_obekta_s_tochnostyu_do_13_znaka_ing" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the coordinates of the object, up to 13 characters, ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>